/* CSS Document */

body {
	background-color: #D5F6FF;
}
.Banner {
	font-size: 30px;
	color: #006EA9;
	font-family: "Times New Roman", Times, serif;
}
.top-menu {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	}
.top-menu a {
	color: #FFFFFF;
}
.home_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004080;
	text-decoration: none;
	font-weight: bold;
}
.home_link a {
	text-decoration: none;
}
.home_link a:link {
	text-decoration: none;
}
.home_link a:hover {
	color: #CC0099;
	text-decoration: none;
}
.top-menu a:link {
	color: #FFFFFF;
}
.top-menu a:hover {
	color: #CC66CC;
	}
.leftmenu {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	text-decoration: none;
}
.leftmenu a {
	text-decoration: none;
}
.leftmenu a:link {
	text-decoration: none;
}
.leftmenu a:hover {
	color: #CC99CC;
	text-decoration: none;
}
.title {
	color: #006EA9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 12px;
}
.HomePageCopy {	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
}
.HomePageCopy a{	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
}
.HomePageCopy a:link{
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	text-decoration: underline;
}
.HomePageCopy a:hover{
	font-size: 12px;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	text-decoration: underline;
}
.right_menu {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #006EA9; text-decoration: none; }
.right_menu a {
	color: #006EA9;
}
.right_menu_visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #990066;
	font-size: 10px;
	text-decoration: none;
}
.right_menu a:link {
	color: #006EA9;
}
.right_menu a:hover {
	color: #990066;
	font-weight: normal;
}
.pink_arrow {
	color: #CC0099
}
.right_menu2 {font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #006EA9; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.bottom-menu-blue {font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #004080;
	text-decoration: none;
}
.bottom-menu-blue a {
}
.bottom-menu-blue a:link {
}
.bottom-menu-blue a:hover {
	color: #990066;
}
.bodylink_blue {font-style: normal; line-height: normal; font-variant: normal; text-transform: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #006EA9; font-size: 11px;}
.bodylink_blue a{font-style: normal; line-height: normal; font-variant: normal; text-transform: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #006EA9; font-size: 11px;}
.bodylink_blue a:link{font-style: normal; line-height: normal; font-variant: normal; text-transform: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #006EA9; font-size: 11px;}
.bodylink_blue a:hover{
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
}

.bodylink_grn {font-style: normal; line-height: normal; font-variant: normal; text-transform: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #087869; font-size: 11px;}
.bodylink_grn a{font-style: normal; line-height: normal; font-variant: normal; text-transform: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #087869; font-size: 11px;}
.bodylink_grn a:link{font-style: normal; line-height: normal; font-variant: normal; text-transform: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #087869; font-size: 11px;}
.bodylink_grn a:hover{
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #087869;
	font-size: 11px;
}

.bottom_spacer {
	color: #00FFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.subhead_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 20px;
}
.return_top {font-size: 10px; color: #666666; font-family: Arial, Helvetica, sans-serif; line-height: 17px; }
.return_top a{font-size: 10px; color: #666666; font-family: Arial, Helvetica, sans-serif; line-height: 17px; }
.return_top a:link{
	font-size: 10px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	text-decoration: underline;
}
.return_top a:hover{
	font-size: 10px;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	text-decoration: underline;
}
.newsletter {
	color: #FFCC66;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
}
.newsletter a {
	color: #FFCC66;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
}
.newsletter a:link {
	color: #FFCC66;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
}
.newsletter a:hover{
	color: #E0B45A;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
}
.newsletter_brown {
	color: #742F1F;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.newsletter_brown a {
	color: #742F1F;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.newsletter_brown a:link {
	color: #742F1F;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.newsletter_brown a:hover{
	color: #A04029;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.newsletter_pink {
	color: #993399;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.newsletter_pink a {
	color: #993399;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.newsletter_pink a:link {
	color: #993399;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.newsletter_pink a:hover{
	color: #652165;
	line-height: 12px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.newsletter_descrip {
	color: #FFFFFF;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
}
.newsletter_descrip a{
	color: #FFFFFF;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
}
.newsletter_descrip a:link{
	color: #FFFFFF;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
}
.newsletter_descrip a:hover{
	color: #FFCC66;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
}
.newsletter_descrip_pink {
	color: #FFFFFF;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
}
.newsletter_descrip_pink a{
	color: #FFFFFF;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
}
.newsletter_descrip_pink a:link{
	color: #FFFFFF;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
}
.newsletter_descrip_pink a:hover{
	color: #6666CC;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
}
.follow_us_brown {
	color: #742F1F;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.arrow_brown {
	color: #953D28;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.follow_us_pink {
	color: #993399;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.arrow_pink {
	color: #993399;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

}
.skypelink {
	color: #993399;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.skypelink a{
	color: #993399;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.skypelink a:link{
	color: #993399;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.skypelink a:hover{
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.register_body_text{
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.therapist_town{
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
}
.therapist_town a{
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
}
.therapist_town a:link{
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	text-decoration: underline;
}
.therapist_town a:hover{
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	text-decoration: underline;
}
.therapist_name{
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
}
.therapist_name a{
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.therapist_name a:link{
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.therapist_name a:hover{
	color: #333333;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.lightbluelink {
	font-size: 12px;
	color: #7CA5CC;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	font-weight: bold;
}
.lightbluelink a{
	font-size: 12px;
	color: #7CA5CC;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	font-weight: bold;
}
.lightbluelink a:link{
	font-size: 12px;
	color: #7CA5CC;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	font-weight: bold;
}
.lightbluelink a:hover{
	font-size: 12px;
	color: #7CA5CC;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	font-weight: bold;
}
.blue_subhead2{
	font-size: 14px;
	color: #006EA9;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
}
.grey_subhead{
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
}
.blue_right_links {
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #006EA9; 
text-decoration: none; 
}
.blue_right_links a{
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #006EA9; 
text-decoration: none; 
}
.blue_right_links a:link{
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #006EA9; 
text-decoration: none; 
}
.blue_right_links a:hover{
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #FF9900; 
text-decoration: none; 
}
.orange_arrow {
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #FF9900; 
text-decoration: none; 
}
.findoutmore {
	color: #B04A31;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.findoutmore a{
	color: #B04A31;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.findoutmore a:link{
	color: #B04A31;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.findoutmore a:hover{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
